function [voltage_out] = multi_bias_SSPM(bias_voltage, power_voltage, input_current, frequency, for_iterations)

V_out = zeros(length(bias_voltage),1);

for j = 1:length(bias_voltage)
    V_out(j) = SSPM_amp(bias_voltage(j), power_voltage, input_current, frequency, for_iterations);
end

voltage_out = V_out;